<?php
$z[0]=Array("field","走油香芋扣肉,走油香芋扣肉介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","走油香芋扣肉此菜用带皮五花猪肉和江永香芋创制而成。制作时，先将五花猪肉走油，待肉皮炸成红色起锅，再切成规格的片块，肉皮朝下整齐的排列钵中，肉片之间夹置一片油炸香芋，然后上笼蒸至软烂，吃时翻在盘中。其特点是：颜色红亮，香味浓醇，皮皱肉烂，肥而",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","走油香芋扣肉_零陵区特产走油香芋扣肉",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　走油\n</p><p>　　此菜用带皮五花猪肉和香芋</a>创制而成。制作时，先将五花猪肉走油，待肉皮炸成红色起锅，再切成规格的片块，肉皮朝下整齐的排列钵中，肉片之间夹置一片油炸香芋，然后上笼蒸至软烂，吃时翻在盘中。其特点是：颜色红亮，香味浓醇，皮皱肉烂，肥而不腻。",558,847);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XJ5J2210-16053.gif",849,934);
$z[7][4]['name']="litpic";

?>